<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ts/domains/cfg.level" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Possible values</Title>
		<Keyword><Level1>Possible values</Level1>
		</Keyword>
	</Header>
	<ListValue ID="single"><Value>Single</Value>
		<Paragraph>Only the child items of the items in your selected range are printed.</Paragraph>
	</ListValue>
	<ListValue ID="multi"><Value>Multi</Value>
		<Paragraph>All items in the item breakdowns of your selected range are printed.</Paragraph>
	</ListValue>
</OptionList>
